.cellpadding-1 td { padding: 1px; }
.cellpadding-2 td { padding: 2px; }
.cellpadding-3 td { padding: 3px; }
.cellpadding-4 td { padding: 4px; }
.cellpadding-5 td { padding: 5px; }
.cellpadding-6 td { padding: 5px; }
.cellpadding-7 td { padding: 5px; }
.cellpadding-8 td { padding: 5px; }
.cellpadding-9 td { padding: 5px; }
.cellpadding-10 td { padding: 10px; }
.cellpadding-11 td { padding: 11px; }
.cellpadding-12 td { padding: 12px; }
.cellpadding-13 td { padding: 13px; }
.cellpadding-14 td { padding: 14px; }
.cellpadding-15 td { padding: 15px; }
.cellpadding-16 td { padding: 16px; }
.cellpadding-17 td { padding: 17px; }
.cellpadding-18 td { padding: 18px; }
.cellpadding-19 td { padding: 19px; }
.cellpadding-20 td { padding: 20px; }

.align-center > table,
.align-center > div,
.align-center > pre,
.align-center > p,
.align-center > ol,
.align-center > ul,
.align-center > blockquote,
.align-center > form,
.align-center > a
{
    text-align: center;
    margin: 0px auto;
}

.align-left > table,
.align-left > div,
.align-left > pre,
.align-left > p,
.align-left > ol,
.align-left > ul,
.align-left > blockquote,
.align-left > form,
.align-left > a
{
    text-align: left;
    margin: 0px auto 0px 0px;
}

.align-right > table,
.align-right > div,
.align-right > pre,
.align-right > p,
.align-right > ol,
.align-right > ul,
.align-right > blockquote,
.align-right > form,
.align-right > a
{
    text-align: right;
    margin: 0px 0px 0px auto;
}

td.align-center
{
    text-align: center;
}

td.align-left
{
    text-align: left;
}

td.align-right
{
    text-align: right;
}
